<div id="blog">
    <div class="container">
        <h1>Say <span>Hello.</span></h1>
        <p>I'd love to hear from you</p>
        <div class="blog_social-network">
            <ul>
                <li><i class="fas fa-envelope"></i></li>
                <li><i class="fab fa-facebook-square"></i></li>
                <li><i class="fab fa-twitter"></i></li>
                <li><i class="fab fa-instagram"></i></li>
                <li><i class="fab fa-dribbble"></i></li>
            </ul>
        </div>
    </div>
</div>